@import url("/assets/css/aos.css");
@import url("/assets/css/swiper-bundle.min.css");
@import url("/assets/css/magnific-popup.css");
@import url("/assets/css/main.min.css");


/* Custom CSS */

.has-submenu .nav-submenu .nav-submenu__item .nav-submenu__link {
border-radius: 0.25rem; padding-block: var(--size-2); padding-inline: var(--size-305); color: hsl(var(--heading-color)); font-weight: 500 !important; width: 100% !important; display: block !important; }


.footer-three { }
.footer-three .cta-three { display:none; }

.footer-three__right.flex-grow-1 {}
.footer-three__right.flex-grow-1 .tw-gap-2 { }
.footer-three__right.flex-grow-1 .tw-gap-2 a,
.footer-three__right.flex-grow-1 .tw-gap-2 p { font-size:15px; }

.footer-three__left  p { font-size:15px; }
.footer-three__right-content { font-size:15px; }


.services_page { }
.services_page .service-three-item { }
.services_page .service-three-item .animate__wobble { width:80px; background:#fff; padding:6px; border-radius:6px; }

.services_menu { background:#eef3fe; padding:10px; border-radius:10px; }
.services_menu h4 { font-size:18px; padding:8px 15px; position:relative; width:160px; display:inline-block; margin-bottom:20px; }
.services_menu h4:after { content:''; position:absolute; left:15px; bottom:0px; border-bottom:2px solid#1255f3; width:80%; height:4px; }
.services_menu a { display:flex; align-items:center; justify-content:space-between; padding:10px 15px; color:#444; margin-bottom:0px; border-radius:6px; }
.services_menu a:hover { background:#e4eaf7; }
.services_menu a span {  }
.services_menu a i {  }


.services_listing { margin-top:20px; }
.services_listing li { margin-bottom:6px; padding:2px 5px; }


.service-details { }
.service-details .col-xl-8 { }
.service-details .col-xl-8 .tw-pt-14 { padding-top:20px; }



.ser_listing { padding-left:20px; margin:15px 0; } 
.ser_listing li { list-style:disc; } 


.nav-submenu { min-width:300px; }
.has-submenu .nav-submenu .nav-submenu__item .nav-submenu__link { padding:6px 15px; font-size:15px; }


.included_services { }
.included_services .col-lg-4 { margin-bottom:20px; }
.included_services .col-lg-4 .tw-p-8 { padding:20px; }
.included_services img { width:60px; }
.included_services h6 { font-size:16px; margin-bottom:10px; }
.included_services p { font-size:15px; }




.blog_listing { }
.blog_listing .left_listing { padding-right:50px; }
.blog_listing .blog-sidebar { border:1px solid#ddd; border-radius:6px; padding:14px; }
.blog_listing .blog-sidebar h6 { font-size:16px; }

.blog_listing .blog-sidebar .blog_categor {  }
.blog_listing .blog-sidebar .blog_categor .tw-gap-6 { gap:10px;  }
.blog_listing .blog-sidebar .blog_categor a { font-size:14px; border:1px solid#ddd; padding:8px 15px; }

.blog-item.image-double-animation { padding:6px; }
.blog-item.image-double-animation .d-flex.align-items-center { justify-content:space-between;  }
.blog-item.image-double-animation .d-flex.align-items-center div,
.blog-item.image-double-animation .d-flex.align-items-center span { font-size:14px; line-height:normal; }
.blog-item.image-double-animation h5 { font-size:18px; line-height:normal; }
.blog-item.image-double-animation a.text-main-600.fw-semibold  { font-size:15px; line-height:normal; }


.common-accordion .accordion-item { border-radius:6px; }
.common-accordion .accordion-item h5 button { font-size:18px; line-height:normal;  }



.faq_form { }
.faq_form .cust-form-maingroup { display:flex; flex-wrap:wrap; justify-content:space-between; }
.faq_form .cust-form-maingroup > div { width:48%; }


#contactform { }
#contactform .form-group { /* border:1px solid#ddd; */ }
#contactform label { display:none; }
#contactform .form-control { height:50px; padding:8px 20px; font-size:15px; }
#contactform textarea.form-control { height:140px; }

.cust-form-group .info { font-size:12px; font-weight:600; color:#8893ad; }

@media (max-width:500px) {
	
	
.fixedHeaderBgWhite.fixed-header .logo { height:44px; }	
.fixedHeaderBgWhite.fixed-header .logo a { display:block; }	
.fixedHeaderBgWhite.fixed-header .logo a img { width:140px; }	

.header .container > .d-flex { align-items: center; }
.header .toggle-mobileMenu,
.fixed-header .toggle-mobileMenu  { line-height:normal; font-size: 30px; }

.header-space { height:56px; }

.mobile-menu__inner .mobile-menu__logo { width:140px; }
	

.breadcrumb { padding:40px 0; height:180px; }	
.breadcrumb ul li,
.breadcrumb ul li a { font-size:14px; }	
.breadcrumb h2 { margin:0px; font-size:24px; }	
.banner-three__inner .tw-mb-132-px img { width:100px; }
	
}	
	